// Quick way to spawn some of your favorite bots from the console 
// (exec mybots.cfg). Will not work as the game is loading.
// You will need to make sure these are defined in bots.cfg.
// Also, make sure you have the necessary models/skins (AD).
//
bot_name faerie
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
bot_name ghost
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
bot_name fuel
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
bot_name gandalf
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
bot_name ddt
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
bot_name heli
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
bot_name morbo
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
wait;
bot_name astroboy 
